Google Chrome < 90.0.4430.72の複数の脆弱性

high Nessus プラグイン ID 148558
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのWindowsホストにインストールされているWebブラウザは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにインストールされているGoogle Chromeのバージョンは、90.0.4430.72より前です。したがって、2021_04_stable-channel-update-for-desktop_14アドバイザリに記載されている複数の脆弱性の影響を受けます。Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chromeをバージョン90.0.4430.72以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?ec023c8b

https://crbug.com/1025683

https://crbug.com/1188889

https://crbug.com/1192054

https://crbug.com/1189926

https://crbug.com/1165654

https://crbug.com/1195333

https://crbug.com/1185732

https://crbug.com/1039539

https://crbug.com/1143526

https://crbug.com/1184562

https://crbug.com/1103119

https://crbug.com/1145024

https://crbug.com/1161806

https://crbug.com/1170148

https://crbug.com/1172533

https://crbug.com/1173297

https://crbug.com/1166462

https://crbug.com/1166478

https://crbug.com/1166972

プラグインの詳細

深刻度: High

ID: 148558

ファイル名: google_chrome_90_0_4430_72.nasl

バージョン: 1.4

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2021/4/14

更新日: 2021/4/29

依存関係: google_chrome_installed.nasl

リスク情報

CVSS スコアのソース: CVE-2021-21214

VPR

リスクファクター: High

スコア: 7.3

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/4/14

脆弱性公開日: 2021/4/14

参照情報

CVE: CVE-2021-21201, CVE-2021-21202, CVE-2021-21203, CVE-2021-21204, CVE-2021-21205, CVE-2021-21207, CVE-2021-21208, CVE-2021-21209, CVE-2021-21210, CVE-2021-21211, CVE-2021-21212, CVE-2021-21213, CVE-2021-21214, CVE-2021-21215, CVE-2021-21216, CVE-2021-21217, CVE-2021-21218, CVE-2021-21219, CVE-2021-21221